<h2>Employee Details</h2> 

<hr/>
<div *ngIf="employee">
  <div>
    <label><b> First Name: </b></label> {{employee.fname}}
  </div>
  <div>
    <label><b> First Name: </b></label> {{employee.lname}}
  </div>
  <div>
    <label><b>Age : </b></label> {{employee.age}}
  </div>
  <div>
    <label><b>Departement </b></label> {{employee.departement.name}}
  </div>  
</div>

<br>
<br>
<button (click)="retourHome()" class="btn btn-primary">Back to Employee List</button><br>